#Tue Oct 22 14:56:54 UTC 2024
Greeting=Ol\u00e1, \u200e{0}\u200e\:
Message=<b>{0}</b> removeu voc\u00ea como assinante do <b>{1}</b>. Voc\u00ea n\u00e3o receber\u00e1 mais notifica\u00e7\u00f5es por e-mail sobre novas conversas.
footerNote=Clique no bot\u00e3o acima e assine novamente para recome\u00e7ar a receber notifica\u00e7\u00f5es
viewComment=Visualizar conversa
